type=item
items=minecraft:crossbow
model=spas

model.crossbow_pulling_0=spas

model.crossbow_pulling_1=spas_load

model.crossbow_pulling_2=spas

model.crossbow_arrow=spas_ads

model.crossbow_firework=spas_ads

nbt.display.Name=ipattern:spas-12